local fn = _gn(0x9A2304A64C3C8423)
--- IS_ENTITY_TOUCHING_ENTITY
-- @param entity :
-- @param targetEntity :
function Global.IsEntityTouchingEntity(entity, targetEntity)
	return _in2(fn, entity, targetEntity, _r)
end
